VME Intensity Monitor - Task #10480

Milestone # 10477 (New): ANUB Startup

10477 ANUB: Re-implement DCCT Moving Average

10/10/2015 09:50 AM - Roger Tokarek

Status: Closed
Priority: Normal
Assignee: Roger Tokarek
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/10/2015
10/14/2015
100%

4.00 hours
0.00 hour

Description

Re-implement 8-point moving average. Temporarily disconnected for studies. Look into using new filter class, barring that

implement in DcctDrv.

History

#1-10/11/2015 10:51 AM - Roger Tokarek

- Subject changed from 10477 Re-implement DCCT Moving Average to 10477 ANUB ST: Re-implement DCCT Moving Average

#2 - 10/11/2015 10:58 AM - Roger Tokarek

- Subject changed from 10477 ANUB ST: Re-implement DCCT Moving Average to 10477 ANUB: Re-implement DCCT Moving Average

#3 - 12/23/2015 11:59 AM - John Diamond

- Status changed from New to Closed

Duplicate, see #11259 and #11274.

#4 - 12/23/2015 12:00 PM - John Diamond
- % Done changed from 0 to 100

10/24/2020
https://cdcvs.fnal.gov/redmine/issues/11259
https://cdcvs.fnal.gov/redmine/issues/11274
http://www.tcpdf.org

